<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (1/12/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 12 Jan 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 15:36:15 GMT</lastBuildDate>
		<generator>Radio2 v0.62</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 11:36:15 AM</microblog:localTime>
		<item>
			<title>Gawker reviews Obama&apos;s speech, wishes it had ended with him shooting a basket</title>
			<description>Obama gave a speech today at the memorial service for the victims of last week&apos;s Arizona shooting. The debate surrounding the shooting centers on the &apos;tone&apos; of political discourse, but the tone of this event was pretty damn confusing.</description>
			<link>http://r2.ly/6xng</link>
			<pubDate>Thu, 13 Jan 2011 02:20:58 GMT</pubDate>
			<guid>http://gawker.com/5732254/obama-leads-worlds-most-confusing-memorial-service</guid>
			<microblog:linkFull>http://gawker.com/5732254/obama-leads-worlds-most-confusing-memorial-service</microblog:linkFull>
			</item>
		<item>
			<title>Gail Collins: What Passes for Progress in Congress</title>
			<description>If six people -- including a child, a federal judge, several senior citizens and a Congressional aide -- can be killed during an attack on a member of Congress, who was shot in the head, and the only member of the House who attempts to take serious action is the woman whose loved ones were gunned down in a similar attack, something is very wrong.</description>
			<link>http://r2.ly/w4fw</link>
			<pubDate>Thu, 13 Jan 2011 01:32:02 GMT</pubDate>
			<guid>http://www.nytimes.com/2011/01/13/opinion/13collins.html</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/01/13/opinion/13collins.html</microblog:linkFull>
			</item>
		<item>
			<title>In Tucson, Obama Urges Americans to Overlook Differences</title>
			<description>President Obama offered the nation&apos;s condolences to the victims of the Tucson shooting rampage, urging Americans on Wednesday to draw a lesson from the lives of the fallen and the actions of the heroes and usher in a new era of civility in their memory.</description>
			<link>http://r2.ly/urgk</link>
			<pubDate>Thu, 13 Jan 2011 01:26:03 GMT</pubDate>
			<guid>http://www.nytimes.com/2011/01/13/us/13obama.html</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/01/13/us/13obama.html</microblog:linkFull>
			</item>
		<item>
			<title>At Obama Speech, Students Lift Low Spirits</title>
			<description>The memorial service for the victims of the Arizona shooting was given a more uplifting tone by the presence of thousands of college students at the University of Arizona Wednesday night.</description>
			<link>http://r2.ly/w4hb</link>
			<pubDate>Thu, 13 Jan 2011 01:08:38 GMT</pubDate>
			<guid>http://thecaucus.blogs.nytimes.com/2011/01/12/at-obama-speech-students-lift-low-spirits/</guid>
			<microblog:linkFull>http://thecaucus.blogs.nytimes.com/2011/01/12/at-obama-speech-students-lift-low-spirits/</microblog:linkFull>
			</item>
		<item>
			<title>&apos;Blood Libel&apos; in the Pages of History</title>
			<description>In offering a forceful denunciation of what she called &quot;blood libel&quot; by pundits and journalists, Sarah Palin tapped into a phrase loaded with religious symbolism and historically fraught with emotional baggage.</description>
			<link>http://r2.ly/w4hc</link>
			<pubDate>Wed, 12 Jan 2011 21:05:33 GMT</pubDate>
			<guid>http://thecaucus.blogs.nytimes.com/2011/01/12/blood-libel-in-the-pages-of-history/</guid>
			<microblog:linkFull>http://thecaucus.blogs.nytimes.com/2011/01/12/blood-libel-in-the-pages-of-history/</microblog:linkFull>
			</item>
		<item>
			<title>Nearly Half of Americans Think Their Pets Are Psychic</title>
			<description>On a lighter note...</description>
			<link>http://r2.ly/urhd</link>
			<pubDate>Wed, 12 Jan 2011 20:15:59 GMT</pubDate>
			<guid>http://blogs.villagevoice.com/runninscared/2011/01/psychic_pets_to.php</guid>
			<microblog:linkFull>http://blogs.villagevoice.com/runninscared/2011/01/psychic_pets_to.php</microblog:linkFull>
			</item>
		<item>
			<title>Can you believe Sarah Palin is playing the victim. Is there any limit to how obnoxious she&apos;s willing to be.</title>
			<link>http://r2.ly/6xpw</link>
			<pubDate>Wed, 12 Jan 2011 20:13:32 GMT</pubDate>
			<guid>http://www.guardian.co.uk/world/2011/jan/12/sarah-palin-blood-libel-arizona</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2011/jan/12/sarah-palin-blood-libel-arizona</microblog:linkFull>
			</item>
		<item>
			<title>Snowy Columbia library</title>
			<link>http://r2.ly/6xqk</link>
			<pubDate>Wed, 12 Jan 2011 20:08:40 GMT</pubDate>
			<guid>http://www.flickr.com/photos/scriptingnews/5349832758/in/photostream/</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/5349832758/in/photostream/</microblog:linkFull>
			</item>
		<item>
			<title>Snowy Washington Square Park</title>
			<link>http://r2.ly/6z52</link>
			<pubDate>Wed, 12 Jan 2011 20:07:19 GMT</pubDate>
			<guid>http://www.flickr.com/photos/scriptingnews/5349014255/</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/5349014255/</microblog:linkFull>
			</item>
		<item>
			<title>Digital eraser software aims to increase privacy</title>
			<description>Already know you&apos;re posting a picture to the Internet that you won&apos;t want the world to see forever? A new &apos;digital eraser&apos; developed at a German university could help, but it may not save you from total embarrassment.</description>
			<link>http://r2.ly/6xqq</link>
			<pubDate>Wed, 12 Jan 2011 15:17:30 GMT</pubDate>
			<guid>http://www.dw-world.de/dw/article/0,,14763397,00.html</guid>
			<microblog:linkFull>http://www.dw-world.de/dw/article/0,,14763397,00.html</microblog:linkFull>
			</item>
		<item>
			<title>Bargain Skiing? Yes, It&apos;s Possible</title>
			<description>Skiing at Whiteface Mountain (which I&apos;ve never done) sounds great!</description>
			<link>http://r2.ly/6xs4</link>
			<pubDate>Wed, 12 Jan 2011 14:46:26 GMT</pubDate>
			<guid>http://frugaltraveler.blogs.nytimes.com/2011/01/11/bargain-skiing-yes-its-possible/</guid>
			<microblog:linkFull>http://frugaltraveler.blogs.nytimes.com/2011/01/11/bargain-skiing-yes-its-possible/</microblog:linkFull>
			</item>
		<item>
			<title>Smirking and creepy, with hollow eyes ablaze with unknowable thoughts...</title>
			<description>Jared Lee Loughner stared back at viewers and readers Tuesday for the first time since being accused of shooting 20 people in a supermarket parking lot in Tucson.</description>
			<link>http://r2.ly/6xqs</link>
			<pubDate>Wed, 12 Jan 2011 13:44:26 GMT</pubDate>
			<guid>http://www.washingtonpost.com/wp-dyn/content/article/2011/01/11/AR2011011106913.html</guid>
			<microblog:linkFull>http://www.washingtonpost.com/wp-dyn/content/article/2011/01/11/AR2011011106913.html</microblog:linkFull>
			</item>
		<item>
			<title>Sweden &apos;buying US time&apos; in Assange case</title>
			<description>Attorney Mark Stephens told German newspaper Die Zeit that he believed Swedish officials were cooperating with US authorities with an eye to extraditing Assange as soon as the Americans have built a criminal case against him.</description>
			<link>http://r2.ly/6xqt</link>
			<pubDate>Wed, 12 Jan 2011 13:34:25 GMT</pubDate>
			<guid>http://www.abc.net.au/news/stories/2011/01/13/3111714.htm</guid>
			<microblog:linkFull>http://www.abc.net.au/news/stories/2011/01/13/3111714.htm</microblog:linkFull>
			</item>
		<item>
			<title>Snow Poop A Lypse video. Not such a big deal for the first &quot;big&quot; storm of 2011.</title>
			<link>http://r2.ly/6xs7</link>
			<pubDate>Wed, 12 Jan 2011 12:15:02 GMT</pubDate>
			<guid>http://www.flickr.com/photos/scriptingnews/5348506321/</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/5348506321/</microblog:linkFull>
			</item>
		</channel>
	</rss>
